Apple has officially released MacOS 10.15 Catalina, which eliminates support for 32-bit applications.


Please read this knowledge base article before upgrading.

Home > FAQs > Is Smaart compatible with macOS Catalina (10.15)?

Is Smaart compatible with macOS Catalina (10.15)?

Smaart v8, Smaart Di v2, and Smaart SPL are all compatible with macOS 10.15 Catalina. If you own these versions of Smaart and want to install Catalina, be sure to update to the most recent version from my.rationalacoustics.com and it should run in the new OS. As with any OS update, please do not deactivate your license before upgrading. View our knowledgebase article on OS upgrades for more information. 

 

We still strongly advise against upgrading to macOS Catalina unless you are certain the manufacturer of your audio device has rolled out stable drivers for the new OS. It is critical to ensure your audio device has compatible drivers, as an incompatible driver may not be recognized by Smaart or may cause Smaart to crash. 

 

NOTE: Smaart v6, Smaart v7, Smaart v7 Di, and the Smaart I-O Control Application are no longer in development and will not be updated to support the new OS. Please do not upgrade to Catalina if you want to continue using these versions of the software. The Smaart I-O does not require the control application if you own Smaart v8--its gain and phantom power can be controlled through the program.